Error

two or more packages specified (libkhtml5 libsane-extras)